Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.external.javadoc
[Java] Interface JavadocOptionFileOption

    org.gradle.external.javadoc.OptionLessJavadocOptionFileOption
      org.gradle.external.javadoc.JavadocOptionFileOption

All Superinterfaces:
  OptionLessJavadocOptionFileOption

    public interface JavadocOptionFileOption
    extends OptionLessJavadocOptionFileOption

Represents a Javadoc command-line option.

Parameters:
  `` - The type which this option represents.

Method Summary
`String` | `getOption()`

Methods inherited from interface OptionLessJavadocOptionFileOption
getValue, setValue, write

Method Detail

### getOption

    public String getOption()

Gradle API 1.10